@import "../../../metaBase/static/sass/custom-variables"

.jumbotron
  margin-bottom: 1rem

.page-item
  >a.page-link
    color: $metabase-jubotron-background
  &.active
    >a.page-link
      background-color: $metabase-jubotron-background
      border-color: $metabase-jubotron-background
      color: $metabase-nav-background-color

table.dataTable
  >tbody
    >tr.selected
      background-color: $metabase-jubotron-background
      color: $metabase-nav-background-color
